/*  weather.com Name: style_sheet.css 12/20/02 version 4.7  jason alby  */
/* Tag-specific */
BODY { font-family: Verdana,Arial,Helvetica,Sans Serif;  font-size: 12px; background: #FFFFFF;  color: #000000; }
A:active,A:hover { color: #000000; }  
A:link { color: #3333FF; }  
TD,OL,UL,LI {font-family: Verdana,Arial,Helvetica,Sans Serif;	font-size: 12px;color: #000000;}
IMG { border-style: none; } 
/* Site-wide */

.adText {font-size: 10px;}
.alertText {font-family: Arial,Helvetica; font-size: 11px; color: #000000; }  
.alertTextBold {font-family: Arial,Helvetica;font-size: 11px;font-weight: bold;	color: #000000;} 
.blkHeaderLink,.blkHeaderLink:link,.blkHeaderLink:visited  {font-size: 12px; color: #000000; font-weight: bold; text-decoration: none; }
.blkHeaderLink:hover,.blkHeaderLink:active  { color: #000000; text-decoration: underline; }
.blueText {font-size: 11px; color: #333367; }  
.bodyText {font-size: 12px; color: black; } 
.captionText {font-family: Arial; font-size: 10px; color: black; }  
.captionTextBold { font-family: Arial; font-size: 10px; font-weight: bold; color: #000000; } 
.categoryTitle {font-size: 12px; font-weight: bold; color: #000000; }  
.currentObsText {font-size: 10px; color: #000000; } 
.darkBlueText {font-size: 11px; color: #9FBCDC; }  
.dataText { font-family: Arial;  font-size: 11px; color: #000000; }  
.dataTextBold { font-family: Arial;  font-size: 11px; font-weight: bold; color: #000000; }  
.dateText {font-family: Arial;  font-size: 10px; font-weight: bold; color: #FFFFFF; } 
.errorText { font-family: Arial,Helvetica; font-size: 16px; font-weight: bold; color: #000000; }  
.featuresLinks:hover {font-size: 11px; color: #000000; }  
.featuresLinks:visited,.featuresLinks:link {font-size: 11px; color: #3333FF; }  
.featuresLinks1:hover {font-size: 10px; color: #000000; }  
.featuresLinks1,.featuresLinks1:link {font-size: 10px; color: #3333FF; } 
.feedbackLink {font-size: 5px; text-decoration: underline; color: #000000; }
.feedbackText {font-size: 12px; font-weight: bold; color: #0066CC; }  
.footerText { font-family: Arial;  font-size: 10px; color: #FFFFFF; } 
.fotwTitle { font-family: Arial;  font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: none; } 
.gardenDarkGreenText {font-size: 11px;  color: #4E8833; padding: 0px 0px 0px 5px; }  
.lightBlueText {font-size: 11px; color: #0099CC; }  
.mapText { font-family: Arial,Verdana; font-size: 12px; font-weight: bold; color: #FFFFFF; } 
.moduleTitle {font-size: 13px; color: #000000; font-weight: bold; }  
.myWxTitle {font-family: Arial,Verdana; font-size: 14px; font-weight: bold; color: #FFFFFF; }  
.obsText {font-size: 11px; color: #000000; }  
.obsTextBlue {font-size: 11px; color: #333367; }  
.obsTempText {font-size: 24px; color: #000000; }  
.obsTempTextBlue {font-size: 24px; color: #333367; }  
.outlookTitleBar { font-family: Arial,Verdana; font-size: 14px; font-weight: bold; color: #FFFFFF; }  
.URSErrorText { font-family: Arial,Verdana; font-size: 12px; color: red; }  
.sectionTitle {font-size: 14px; font-weight: bold; color: #000000; }  
.subNavLink,.subNavLink:link  {font-weight: bold; text-decoration: none; font-size: 12px; color: #FFFFFF; }
.subNavLink:hover,.subNavLink:active  { text-decoration: underline; color: #FFFFFF; }
.subText { font-family: Arial;  font-size: 10px; color: #000000; } 
.svrWxAlert { font-family: Courier;  font-size: 12px; color: #000000; } 

.globalNav,.globalNav:link,.globalNav:active,.globalNav:visited { font-family: Verdana,Arial; font-size: 11px; color: #FFFFFF; text-decoration: none; background-color: #1B2F8A; }
.globalNav:hover { background-color: #003399; }
.globalNavHover,.globalNavHover:hover,.globalNavHover2,.globalNavHover2:hover,.globalNavHover3,.globalNavHover3:hover  { font-family: Verdana, Arial; font-size: 11px; color: #000000; background-color: #F6DD42; text-decoration: none; }

.blueVerdana10 {font-size: 10px; color: #333367; }  
.whtText10 { font-family: Arial;  font-size: 10px; color: #FFFFFF; } 
.whtVerdanaText10 {font-size: 10px; color: #FFFFFF; } 
.whtText11 { font-family: Arial;  font-size: 11px; color: #FFFFFF; } 
.whtVerdanaText11 {font-size: 11px; color: #FFFFFF; } 
.whtText12 { font-family: Arial;  font-size: 12px; color: #FFFFFF; } 
.whtVerdanaText12 {font-size: 12px; color: #FFFFFF; } 
.blkText10 { font-family: Arial;  font-size: 10px; color: #000000; } 
.blkVerdanaText10 {font-size: 10px; color: #000000; } 
.blkText11 { font-family: Arial;  font-size: 11px; color: #000000; } 
.blkVerdanaText11 {font-size: 11px; color: #000000; } 
.blkText12 { font-family: Arial;  font-size: 12px; color: #000000; } 
.blkVerdanaText12 {font-size: 12px; color: #000000; } 

.footerBar {font-size: 13px; color: black; font-weight: bold; background-color: #F6DD42; } 
.searchBar { background-color: #F5CE42; } 


/* Global Navigation */
.breadCrumb,.breadCrumb:link,.breadCrumb:visited  {font-size: 11px; color: #FFFFFF; } 
.breadCrumb:hover { color: #99CCFF; } 
.breadCrumbBar  {font-size: 11px; color: #FFFFFF;  padding: 0px 0px 0px 11px; background-color:#1B2F8A; height:20px; } 

.globalNavA,.globalNavA:link,.globalNavA:active,.globalNavA:visited {font-size: 11px; color: #FFFFFF; text-decoration: none; background-color: #1B2F8A; }
.globalNavA:hover { background-color: #F6DD42; color: #000000; text-decoration: none; }
.globalNavTD {font-size: 11px; color: #FFFFFF; text-decoration: none; background-color: #1B2F8A; }
.tabNavA,.tabNavA:link,.tabNavA:active,.tabNavA:visited  {font-size: 11px; color: #FFFFFF; text-decoration: none; background-color: #1B60E1; }
.tabNavA:hover {font-size: 11px; color: #000000; background-color: #F6DD42; text-decoration: none; }

.contentLink,.contentLink:link,.contentLink:visited {font-size: 12px; text-decoration: none; color: #000000; }
.contentLink:hover {color: #3333FF; }
.contentLinkSub,.contentLinkSub:link,.contentLinkSub:visited  {font-size: 11px; text-decoration: underline; color: #000000; }
.contentLinkSub:hover { color: #3333FF; }
.whiteArialLink,.whiteArialLink:link,.whiteArialLink:visited   { font-family: Arial,Verdana; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration:none;}  
.whiteArialLink:hover { font-weight: bold; color: #99CCFF; }  
.whiteArialLink10,.whiteArialLink10:link,.whiteArialLink10:visited { font-family: Arial,Verdana; font-size: 10px;  color: #FFFFFF; }  
.whiteArialLink10:hover {  color: #99CCFF; }  
.whiteArialLink11,.whiteArialLink11:link,.whiteArialLink11:visited  { font-family: Arial,Verdana; font-size: 11px;  color: #FFFFFF; }  
.whiteArialLink11:hover { color: #99CCFF; }  
.whiteArialLink12,.whiteArialLink12:link,.whiteArialLink12:visited { font-family: Arial,Verdana; font-size: 12px;  color: #FFFFFF; }  
.whiteArialLink12:hover { color: #99CCFF; }  
.whiteVerdanaLink11,.whiteVerdanaLink11:link,.whiteVerdanaLink11:visited  {font-size: 11px;  color: #FFFFFF; }  
.whiteVerdanaLink11:hover { color: #99CCFF; }  
.whiteVerdanaLink12,.whiteVerdanaLink12:link,.whiteVerdanaLink12:visited {font-size: 12px;  color: #FFFFFF; }  
.whiteVerdanaLink12:hover { color: #99CCFF; }  
/*
.whiteLink {  font-family: Verdana, Arial; font-size: 12px;  font-weight: bold;  text-decoration: underline; color: #FFFFFF}
.blackLink { font-family: Verdana, Arial; font-size: 12px;  font-weight: bold;  text-decoration: underline; color: #000000}
*/

UL.marginSiteMap LI  { margin-left:-14px;margin-top:5px;margin-bottom:5px;}
UL.margin14 LI  { margin-left:-14px;margin-top:11px;margin-bottom:10px;}
UL.margin5 { margin-left:7px;margin-top:11px;margin-bottom:10px;}


/* DO NOT USE */
.inDent11 {font-size: 12px;color: #000000; padding: 0px 0px 5px 11px;  }
.skiDataLink,.skiDataLink:link,.skiDataLink:visited {font-size: 12px; text-decoration: none; color: #000000; }
.skiDataLink:hover {text-decoration: underline; color: #3333FF; }
.skiData {font-size: 12px; color: #096CC9; }
.skiTitle { font-family: Arial,Verdana; font-size: 12px; font-weight: bold; color: #FFFFFF; }  
.10daySubTitle {font-size: 10px; color: #FFFFFF; font-weight: bold; text-decoration: none; } /* check for removal after lap */
.tabNav,.tabNav:link,.tabNav:active,.tabNav:visited  {font-size: 11px; color: #FFFFFF; text-decoration: none; background-color: #1B60E1; }
.tabNav:hover {font-size: 11px; color: #F6DD42; text-decoration: none; background-color: #0066BB; }
.tabNavHover {font-size: 11px; color: #000000; background-color: #F6DD42; text-decoration: none; }

/* End Do Not Use */


.wxAnyTable { border: solid #A7C9E0; border-width:0px 1px 0px 1px; width:100%; background-color:#FFFFFF; }
.inDentA {padding: 0px 0px 0px 11px;  }
.inDentAD11 {font-size: 10px; color: #000000; background-color: #FFFFFF; padding: 0px 0px 0px 11px; height:35px;  }
.inDentAD5  {font-size: 10px; color: #000000; background-color: #FFFFFF; padding: 0px 0px 0px 5px; height:35px;  }
.inDentWhite10DayA11  {font-size: 11px; color: #000000; background-color: #FFFFFF; padding: 0px 0px 0px 11px; height:40px; }
.inDentBlue10DayB11  {font-size: 11px; color: #000000; background-color: #EEF5FD; padding: 0px 0px 0px 11px; height:40px; }
.inDentWhite10DayA5    {font-size: 11px; color: #000000; background-color: #FFFFFF; padding: 0px 0px 0px 5px; }
.inDentBlue10DayB5   {font-size: 11px; color: #000000; background-color: #EEF5FD; padding: 0px 0px 0px 5px; }
.titleBar { font-size: 11px; color: #FFFFFF; padding: 0px 0px 0px 11px; background-color:#1B2F8A; height:20px; } 
.mapTable { border: solid #A7C9E0; border-width:1px 1px 1px 1px; width:100%; text-align:center; background-color:#FFFFFF; }
.mapTableText {font-size: 10px; text-align:center; vertical-align:middle; height:20px; }
.largeMap { font-size: 10px; padding: 0px 0px 0px 11px; text-align:left; vertical-align:middle; height:25px; background-color:#EEF5FD;}
.largeMap2 { font-size: 10px; text-align:center; padding: 10px 10px 0px 0px; vertical-align:middle; height:25px; background-color:#EEF5FD; border: solid #A7C9E0; border-width:0px 1px 1px 1px;}
.TenDayTable { border: solid #A7C9E0; border-width:1px 1px 1px 1px; width:100%; text-align:center; background-color:#FFFFFF; }


/* lap section */
.outletTextBlue {font-size: 11px; color: #333367; padding: 10px 0px 10px 0px;  background-color: #FFFFFF; } 
.specialAdTable { border: solid #A7C9E0; border-width:1px 1px 1px 1px; width:100%; text-align:center; height:40px; background-color:#EEF5FD; }

/*check to see if these can be removed in jan */
.outletTable1 { border: thin #A7C9E0; border-width:0px 0px 1px 0px; width:100%; text-align:center; background-color:#FFFFFF; height:80px; }
.outletTable1A { vertical-align:middle; font-family: Verdana,Arial; font-size: 10px; height:20px; padding:0px 0px 0px 5px ; background-color:#EEF5FD; border:solid #a7c9e0; border-width: 1px 0px 1px 1px; }
.outletTable1B { vertical-align:middle; font-family: Verdana,Arial; font-size: 10px; height:20px; padding:0px 0px 0px 5px ; background-color:#EEF5FD; border:solid #a7c9e0; border-width: 1px 1px 1px 0px; }
.CCTable1 { border: solid #A7C9E0; border-width:1px 1px 1px 1px; width:100%; text-align:center; } 
.CCTable2 { border: solid #A7C9E0; border-width:0px 1px 0px 0px; width:100%; text-align:center; } 


.wxobsTextBlue {font-size: 11px; color: #333367; padding: 0px 5px 5px 11px; text-align: left; vertical-align: top; }                      
.specialOffersTable {font-size: 12px; width:100%; text-align:left; padding: 5px 5px 5px 15px; vertical-align:top; }

/* vertical outlets */
.outModCont{padding:10px 5px 5px 5px}
.outModLine{border:solid #a7c9e0; border-width: 1px 1px 1px 1px; background-color:#EEF5FD; padding:0px 0px 0px 5px}

/* vertical 10 day */
.vertTenDay1 {background-color:#D7ECFF;}
.vertTenDay2 {background-color:#FFFFFF;}
.vertTenDayTitle {background-color:#73ACD9;}

/* current confitions */
.obsInfo1{font-size: 11px; color: #333367; padding:0px 5px 3px 11px}
.obsInfo2{font-size: 11px; color: #333367; padding:0px 5px 3px 5px}


/* for homepage only in alert/severe mode */

.homeGlobalNavA,.homeGlobalNavA:link,.homeGlobalNavA:active,.homeGlobalNavA:visited  { font-family: Verdana,Arial,Helvetica,Sans Serif; font-size: 11px; color: #FFFFFF; background:  #DF3621; text-decoration: none; }
.homeGlobalNavA:hover { font-family: Verdana,Arial,Helvetica,Sans Serif; font-size: 11px; color: #DF3621; background:  #FFFFFF; text-decoration: none; }
.homeGlobalNavTD { font-family: Verdana,Arial,Helvetica,Sans Serif; font-size: 11px; color: #FFFFFF; background:  #DF3621; text-decoration: none; }
.homeFooterBar { background-color: #DF3621; font-family: Verdana,Arial,Helvetica,Sans Serif; font-size: 11px; color: #FFFFFF;}